I also have an error 646 in Windows update. Please help.

Discussion in 'Windows Update' started by Jose, Nov 11, 2009.

  1. Jose

    Jose Guest

    --
    Jose
     
    Jose, Nov 11, 2009
    #1
    1. Advertisements

  2. Yeah. Great. I have a blue car too. Fix my engine. ;-)

    You have left out one (at least) of the more important bits of
    information: Operating System you are using.

    Start button --> RUN
    (no "RUN"? Press the "Windows Key" + R on your keyboard)
    --> type in:
    winver
    --> Click OK.

    The picture at the top of the window that opens will give you the general
    (Operating System name) while the line starting with the word "version" will
    give you the rest of the story. Post _both_ in response to this message
    verbatim. ;-)

    Throw in there the specific updates (KB######) and what you have tried to
    remedy the situation.
     
    Shenan Stanley, Nov 11, 2009
    #2
    1. Advertisements

  3. Jose

    BryantPines Guest

    Security Update for Microsoft Office Excel 2007 (KB973593)
    Security Update for Microsoft Office Outlook 2007 (KB972363)
    Security Update for Microsoft Office Visio Viewer 2007 (KB973709)
    Security Update for the 2007 Microsoft Office System (KB972581)
    Security Update for the 2007 Microsoft Office System (KB973704)
    Security Update for the 2007 Microsoft Office System (KB974234)
    Update for Microsoft Office Outlook 2007 Junk Email Filter (KB975960)
    Update for Microsoft Office Word 2007 (KB974561)
     
    BryantPines, Nov 11, 2009
    #3
  4. So can I assume "Jose" is a nick name? *grin*

    Or is this someone else who believes their problem is the same because the
    error they get might look sort of the same based off the small amount fo
    information given thus far?

    Either way - what about the Operating System (requested with the method
    given to enable one answer it)? ;-)
    And the "What have you tried?" query - that one was there too, I believe...

    Tried installing them manually?

    Tried resetting the Windows Update components?

    What version of Office do you have installed - (2007 or are most of these
    because of the Compatibility Pack or Viewers and you have an earlier Office
    Suite installed)?

    Read through some of the previous queries?
    http://www.google.com/search?q=error+646+"Office+2007"+updates
     
    Shenan Stanley, Nov 11, 2009
    #4
  5. Jose

    MowGreen Guest

    BryantPines, I'll raise you:


    Nov 11, 2009 Vulnerability in Microsoft Office Word Could Allow Remote
    Code Execution (976307): MS09-068

    Affected Software: Office XP, Word 2002, Office 2003, Word 2003, Word
    Viewer 2003, Office 2004 for Macintosh, Office 2008 for Macintosh, Open
    XML File Format Converter for Mac, Microsoft Office Word Viewer Office
    XP SP3 , Word 2002 SP3, Office 2003 SP3, Word 2003 SP3, Word Viewer 2003
    SP3, Office 2004 for Macintosh Gold, Office 2008 for Macintosh Gold,
    Open XML File Format Converter for Mac Gold, Microsoft Office Word
    Viewer Gold Important

    Nov 11, 2009 Vulnerabilities in Microsoft Office Excel Could Allow
    Remote Code Execution (972652): MS09-067


    Affected Software: Office XP, Excel 2002, Office 2003, Excel 2003,
    Office System 2007, Excel 2007, Excel Viewer 2003, Microsoft Office
    Compatibility Pack for Word, Excel, and PowerPoint 2007 File Formats,
    Office 2004 for Macintosh, Office 2008 for Macintosh, Microsoft Office
    Excel Viewer Office XP SP3 , Excel 2002 SP3, Office 2003 SP3, Excel
    2003 SP3, Office System 2007 SP1, Office System 2007 SP2, Excel 2007
    SP1, Excel 2007 SP2, Excel Viewer 2003 SP3, Microsoft Office
    Compatibility Pack for Word, Excel, and PowerPoint 2007 File Formats
    SP1, Office 2004 for Macintosh Gold, Office 2008 for Macintosh Gold,
    Microsoft Office Excel Viewer Gold Important

    Nov 11, 2009 Vulnerability in Active Directory Could Allow Denial of
    Service (973309): MS09-066

    Affected Software: Windows 2000 Advanced Server, Windows 2000 Datacenter
    Server, Windows 2000 Server, Windows XP Professional, Windows XP
    Professional 64-Bit Edition, Windows Server 2003, Web Edition, Windows
    Server 2003, Standard Edition, Windows Server 2003, Enterprise Edition,
    Windows Server 2003, Datacenter Edition, Windows Server 2003 Standard
    x64 Edition, Windows Server 2003 for Small Business Server, Windows
    Server 2003 Enterprise x64 Edition, Windows Server 2003 Enterprise
    Edition for Itanium-based Systems, Windows Server 2003 Datacenter x64
    Edition, Windows Server 2003 Datacenter Edition for Itanium-based
    Systems, Windows Server 2008 x64, Windows Server 2008 for Itanium-Based
    Systems, Windows Server 2008 Windows 2000 Service Pack 4, Windows XP
    Service Pack 2, Windows XP Professional x64 SP2, Windows XP Service Pack
    3, Windows Server 2003 SP2, Windows Server 2003 x64 SP2, Windows Server
    2003 for Itanium-based Systems SP2, Windows Server 2008 x64 Gold,
    Windows Server 2008 x64 SP2, Windows Server 2008 for Itanium-Based
    Systems Gold, Windows Server 2008 for Itanium-Based Systems SP2, Windows
    Server 2008 Gold, Windows Server 2008 SP2 Important


    Nov 11, 2009 Vulnerabilities in Windows Kernel-Mode Drivers Could Allow
    Remote Code Execution (969947): MS09-065

    Affected Software: Windows 2000 Server, Windows 2000 Professional,
    Windows 2000 Datacenter Server, Windows 2000 Advanced Server, Windows XP
    Home Edition, Windows XP Professional, Windows XP Professional 64-Bit
    Edition, Windows Server 2003 Datacenter Edition for Itanium-based
    Systems, Windows Server 2003 Enterprise Edition for Itanium-based
    Systems, Windows Server 2003, Datacenter Edition, Windows Server 2003
    for Small Business Server, Windows Server 2003, Enterprise Edition,
    Windows Server 2003, Standard Edition, Windows Server 2003, Web Edition,
    Windows Server 2003 Datacenter x64 Edition, Windows Server 2003
    Enterprise x64 Edition, Windows Server 2003 Standard x64 Edition,
    Windows Vista, Windows Vista x64, Windows Server 2008, Windows Server
    2008 for Itanium-Based Systems, Windows Server 2008 x64 Windows 2000
    Service Pack 4, Windows XP Service Pack 2, Windows XP Professional x64
    SP2, Windows Server 2003 for Itanium-based Systems SP2, Windows Server
    2003 SP2, Windows Server 2003 x64 SP2, Windows XP Service Pack 3,
    Windows Vista Gold, Windows Vista SP1, Windows Vista SP2, Windows Vista
    x64 Gold, Windows Vista x64 SP1, Windows Vista x64 SP2, Windows Server
    2008 Gold, Windows Server 2008 SP2, Windows Server 2008 for
    Itanium-Based Systems Gold, Windows Server 2008 for Itanium-Based
    Systems SP2, Windows Server 2008 x64 Gold, Windows Server 2008 x64 SP2
    Critical


    Nov 11, 2009 Vulnerability in License Logging Server Could Allow Remote
    Code Execution (974783): MS09-064

    Affected Software: Windows 2000 Server, Windows 2000 Advanced Server,
    Windows 2000 Datacenter Server Windows 2000 Service Pack 4 Critical


    Nov 11, 2009 Vulnerability in Web Service on Devices Could Allow Remote
    Code Execution (973565): MS09-063

    Affected Software: Windows Vista, Windows Vista x64, Windows Server
    2008, Windows Server 2008 for Itanium-Based Systems, Windows Server 2008
    x64 Windows Vista Gold, Windows Vista SP1, Windows Vista x64 Gold,
    Windows Vista x64 SP1, Windows Server 2008 Gold, Windows Server 2008 for
    Itanium-Based Systems Gold, Windows Server 2003 x64 Gold, Windows Server
    2008 x64 SP2, Windows Server 2008 for Itanium-Based Systems SP2, Windows
    Server 2008 SP2, Windows Vista x64 SP2, Windows Vista SP2 Critical


    Oct 14, 2009 Vulnerabilities in GDI+ Could Allow Remote Code Execution
    (957488): MS09-062

    Affected Software: Windows XP Professional, Windows XP Home Edition,
    Windows XP Professional 64-Bit Edition, Windows Server 2003, Web
    Edition, Windows Server 2003, Standard Edition, Windows Server 2003,
    Enterprise Edition, Windows Server 2003, Datacenter Edition, Windows
    Server 2003 Standard x64 Edition, Windows Server 2003 Enterprise x64
    Edition, Windows Server 2003 Enterprise Edition for Itanium-based
    Systems, Windows Server 2003 Datacenter x64 Edition, Windows Server 2003
    Datacenter Edition for Itanium-based Systems, Windows Server 2003 for
    Small Business Server, Windows Vista, Windows Vista x64, Windows Server
    2008, Windows Server 2008 for Itanium-Based Systems, Windows Server 2008
    x64, Internet Explorer 6 for Microsoft Windows 2000 Service Pack 4,
    Office XP, Office 2003, Platform SDK Redistributable: GDI+, .Net
    Framework 1.1, Windows 2000 Advanced Server, Windows 2000 Datacenter
    Server, Windows 2000 Professional, Windows 2000 Server, .Net Framework
    2.0, Office System 2007, Project 2002, Visio 2002, Visual FoxPro 9.0,
    Visual FoxPro 8.0, Report Viewer 2008 Redistributable Package, Report
    Viewer 2005 Redistributable Package, Visual Studio 2008, Visual Studio
    2005, Visual Studio .NET 2003, SQL Server 2005, Microsoft Office Word
    Viewer, Word Viewer 2003, Excel Viewer 2003, Microsoft Office Excel
    Viewer, PowerPoint 2007 Viewer, Microsoft Office Compatibility Pack for
    Word, Excel, and PowerPoint 2007 File Formats, Expression Web,
    Expression Web 2, Office Groove Server 2007, Works 8.5, SQL Server 2005
    x64 Edition, SQL Server 2000 Reporting Services, SQL Server 2005 for
    Itanium Systems, Forefront Client Security Windows XP Service Pack 2,
    Windows XP Service Pack 3, Windows XP Professional x64 SP2, Windows
    Server 2003 SP2, Windows Server 2003 x64 SP2, Windows Server 2003 for
    Itanium-based Systems SP2, Windows Vista Gold, Windows Vista SP1,
    Windows Vista x64 Gold, Windows Vista x64 SP1, Windows Server 2008 Gold,
    Windows Server 2008 for Itanium-Based Systems Gold, Windows Server 2008
    x64 Gold, Internet Explorer 6.0 SP1 for Windows 2000 SP4, Office XP SP3
    , Office 2003 SP3, Platform SDK Redistributable: GDI+, .Net Framework
    1.1 SP1, Windows 2000 Service Pack 4, .Net Framework 2.0 SP1, .Net
    Framework 2.0 SP2, Office System 2007 SP1, Office System 2007 SP2,
    Project 2002 SP1, Visio 2002 SP2, Visual FoxPro 9 SP2, Visual FoxPro 8
    SP1, Report Viewer 2008 Redistributable Package SP1, Report Viewer 2008
    Redistributable Package, Report Viewer 2005 Redistributable Package SP1,
    Visual Studio 2008 Service Pack 1, Visual Studio 2008 Gold, Visual
    Studio 2005 Service Pack 1, Visual Studio .NET 2003 Service Pack 1, SQL
    Server 2005 SP2, Microsoft Office Word Viewer Gold, Word Viewer 2003
    Gold, Word Viewer 2003 SP3, Excel Viewer 2003 SP3, Microsoft Office
    Excel Viewer Gold, PowerPoint 2007 Viewer SP1, PowerPoint 2007 Viewer
    Gold, PowerPoint Viewer 2007 SP2, Microsoft Office Compatibility Pack
    for Word, Excel, and PowerPoint 2007 File Formats SP1, Microsoft Office
    Compatibility Pack for Word, Excel, and PowerPoint 2007 File Formats
    SP2, Expression Web Gold, Expression Web 2 Gold, Office Groove Server
    2007 Gold, Microsoft Office Groove 2007 SP2, Works 8.5 Gold, SQL Server
    2005 x64 Edition SP2, SQL Server 2000 Reporting Services SP2, SQL Server
    2005 for Itanium Systems SP2, Forefront Client Security, SQL Server 2005
    SP3, SQL Server 2005 for x64-BasedSystems SP3, SQL Server 2005 for
    Itanium Systems SP3 Critical


    Oct 14, 2009 Vulnerabilities in the Microsoft .NET Common Language
    Runtime Could Allow Remote Code Execution (974378): MS09-061

    Affected Software: .Net Framework 1.1, Windows XP Professional, Windows
    XP Home Edition, Windows XP Professional 64-Bit Edition, Windows Vista,
    Windows Vista x64, Windows 2000 Advanced Server, Windows 2000 Datacenter
    Server, Windows 2000 Professional, Windows 2000 Server, .Net Framework
    2.0, Windows Server 2008, Windows Server 2008 x64, Windows Server 2008
    for Itanium-Based Systems, Windows Server 2003 Datacenter x64 Edition,
    Windows Server 2003 Enterprise x64 Edition, Windows Server 2003 Standard
    x64 Edition, Windows Server 2003 Datacenter Edition for Itanium-based
    Systems, Windows Server 2003 Enterprise Edition for Itanium-based
    Systems, .Net Framework 3.5, Windows Server 2003 for Small Business
    Server, Windows Server 2003, Datacenter Edition, Windows Server 2003,
    Enterprise Edition, Windows Server 2003, Standard Edition, Windows
    Server 2003, Web Edition, .Net Framework 1.0, Windows 7 for 32-Bit
    Systems, Windows 7 for x64-Based Systems, Windows Server 2008 R2 for
    x64-Based Systems, Windows Server 2008 R2 for Itanium-Based Systems
    ..Net Framework 1.1 SP1, Windows XP Service Pack 2, Windows XP Service
    Pack 3, Windows XP Professional x64 SP2, Windows Vista Gold, Windows
    Vista SP1, Windows Vista SP2, Windows Vista x64 Gold, Windows Vista x64
    SP1, Windows Vista x64 SP2, Windows 2000 Service Pack 4, .Net Framework
    2.0 SP1, .Net Framework 2.0 SP2, Windows Server 2008 Gold, Windows
    Server 2008 SP2, .Net Framework 1.0 SP1, Windows Server 2008 x64 Gold,
    Windows Server 2008 x64 SP2, Windows Server 2008 for Itanium-Based
    Systems Gold, Windows Server 2008 for Itanium-Based Systems SP2, Windows
    Server 2003 x64 SP2, Windows Server 2003 for Itanium-based Systems SP2,
    ..Net Framework 3.5 Gold, Windows XP Professional x64 Gold, .Net
    Framework 3.5 SP1, Windows Server 2003 SP2, .Net Framework 1.0 SP3,
    Windows 7 for 32-Bit Systems Gold, Windows 7 for x64-Based Systems Gold,
    Windows Server 2008 R2 for x64-Based Systems Gold, Windows Server 2008
    R2 for Itanium-Based Systems Gold Critical


    Oct 14, 2009 Vulnerabilities in Microsoft Active Template Library (ATL)
    ActiveX Controls for Microsoft Office Could Allow Remote Code Execution
    (973965): MS09-060

    Affected Software: Office XP, Outlook 2002, Office 2003, Outlook 2003,
    Office System 2007, Outlook 2007, Visio Viewer 2002, Office Visio 2003
    Viewer, Visio Viewer 2007 Office XP SP3 , Outlook 2002 SP3, Office 2003
    SP3, Outlook 2003 SP3, Office System 2007 SP1, Office System 2007 SP2,
    Outlook 2007 SP1, Outlook 2007 SP2, Visio 2002 Gold, Office 2003 Gold,
    Visio Viewer 2007 Gold, Visio Viewer 2007 SP1, Visio Viewer 2007 SP2
    Critical


    Oct 14, 2009 Vulnerability in Local Security Authority Subsystem
    Service Could Allow Denial of Service (975467): MS09-059

    Affected Software: Windows XP Home Edition, Windows XP Professional,
    Windows XP Professional 64-Bit Edition, Windows Server 2003 Datacenter
    Edition for Itanium-based Systems, Windows Server 2003 Enterprise
    Edition for Itanium-based Systems, Windows Server 2003, Datacenter
    Edition, Windows Server 2003 for Small Business Server, Windows Server
    2003, Enterprise Edition, Windows Server 2003, Standard Edition, Windows
    Server 2003, Web Edition, Windows Server 2003 Datacenter x64 Edition,
    Windows Server 2003 Enterprise x64 Edition, Windows Server 2003 Standard
    x64 Edition, Windows Vista, Windows Vista x64, Windows Server 2008,
    Windows Server 2008 x64, Windows Server 2008 for Itanium-Based Systems,
    Windows 7 for 32-Bit Systems, Windows 7 for x64-Based Systems, Windows
    Server 2008 R2 for x64-Based Systems, Windows Server 2008 R2 for
    Itanium-Based Systems Windows XP Service Pack 2, Windows XP
    Professional x64 SP2, Windows Server 2003 for Itanium-based Systems SP2,
    Windows Server 2003 SP2, Windows Server 2003 x64 SP2, Windows XP Service
    Pack 3, Windows Vista Gold, Windows Vista SP1, Windows Vista SP2,
    Windows Vista x64 Gold, Windows Vista x64 SP1, Windows Vista x64 SP2,
    Windows Server 2008 Gold, Windows Server 2008 SP2, Windows Server 2008
    x64 Gold, Windows Server 2008 x64 SP2, Windows Server 2008 for
    Itanium-Based Systems Gold, Windows Server 2008 for Itanium-Based
    Systems SP2, Windows 7 for 32-Bit Systems Gold, Windows 7 for x64-Based
    Systems Gold, Windows Server 2008 R2 for x64-Based Systems Gold, Windows
    Server 2008 R2 for Itanium-Based Systems Gold Important


    Oct 14, 2009 Vulnerabilities in Windows Kernel Could Allow Elevation of
    Privilege (971486): MS09-058

    Affected Software: Windows 2000 Advanced Server, Windows 2000 Datacenter
    Server, Windows 2000 Professional, Windows 2000 Server, Windows XP Home
    Edition, Windows XP Professional, Windows XP Professional 64-Bit
    Edition, Windows Server 2003 Datacenter Edition for Itanium-based
    Systems, Windows Server 2003 Datacenter x64 Edition, Windows Server 2003
    Enterprise Edition for Itanium-based Systems, Windows Server 2003
    Enterprise x64 Edition, Windows Server 2003 for Small Business Server,
    Windows Server 2003 Standard x64 Edition, Windows Server 2003,
    Datacenter Edition, Windows Server 2003, Enterprise Edition, Windows
    Server 2003, Standard Edition, Windows Server 2003, Web Edition, Windows
    Vista, Windows Vista x64, Windows Server 2008, Windows Server 2008 for
    Itanium-Based Systems, Windows Server 2008 x64 Windows 2000 Service
    Pack 4, Windows XP Service Pack 2, Windows XP Service Pack 3, Windows XP
    Professional x64 SP2, Windows Server 2003 for Itanium-based Systems SP2,
    Windows Server 2003 x64 SP2, Windows Server 2003 SP2, Windows Vista
    Gold, Windows Vista SP1, Windows Vista x64 Gold, Windows Vista x64 SP1,
    Windows Vista SP2, Windows Vista x64 SP2, Windows Server 2008 Gold,
    Windows Server 2008 for Itanium-Based Systems Gold, Windows Server 2008
    x64 Gold, Windows Server 2008 SP2, Windows Server 2008 for Itanium-Based
    Systems SP2, Windows Server 2008 x64 SP2 Important


    Oct 14, 2009 Vulnerability in Indexing Service Could Allow Remote Code
    Execution (969059): MS09-057

    Affected Software: Windows 2000 Advanced Server, Windows 2000 Datacenter
    Server, Windows 2000 Professional, Windows 2000 Server, Windows XP
    Professional, Windows XP Home Edition, Windows XP Professional 64-Bit
    Edition, Windows Server 2003 Datacenter Edition for Itanium-based
    Systems, Windows Server 2003 Datacenter x64 Edition, Windows Server 2003
    Enterprise Edition for Itanium-based Systems, Windows Server 2003
    Enterprise x64 Edition, Windows Server 2003 for Small Business Server,
    Windows Server 2003 Standard x64 Edition, Windows Server 2003,
    Datacenter Edition, Windows Server 2003, Enterprise Edition, Windows
    Server 2003, Standard Edition, Windows Server 2003, Web Edition Windows
    2000 Service Pack 4, Windows XP Service Pack 2, Windows XP Service Pack
    3, Windows XP Professional x64 SP2, Windows Server 2003 for
    Itanium-based Systems SP2, Windows Server 2003 x64 SP2, Windows Server
    2003 SP2 Important


    Oct 14, 2009 Vulnerabilities in Windows CryptoAPI Could Allow Spoofing
    (974571): MS09-056

    Affected Software: Windows 2000 Server, Windows 2000 Professional,
    Windows 2000 Datacenter Server, Windows 2000 Advanced Server, Windows XP
    Home Edition, Windows XP Professional, Windows XP Professional 64-Bit
    Edition, Windows Server 2003 Datacenter Edition for Itanium-based
    Systems, Windows Server 2003 Enterprise Edition for Itanium-based
    Systems, Windows Server 2003, Datacenter Edition, Windows Server 2003
    for Small Business Server, Windows Server 2003, Enterprise Edition,
    Windows Server 2003, Standard Edition, Windows Server 2003, Web Edition,
    Windows Server 2003 Datacenter x64 Edition, Windows Server 2003
    Enterprise x64 Edition, Windows Server 2003 Standard x64 Edition,
    Windows Vista, Windows Vista x64, Windows Server 2008, Windows Server
    2008 for Itanium-Based Systems, Windows Server 2008 x64, Windows 7 for
    32-Bit Systems, Windows 7 for x64-Based Systems, Windows Server 2008 R2
    for Itanium-Based Systems, Windows Server 2008 R2 for x64-Based
    Systems Windows 2000 Service Pack 4, Windows XP Service Pack 2, Windows
    XP Professional x64 SP2, Windows Server 2003 for Itanium-based Systems
    SP2, Windows Server 2003 SP2, Windows Server 2003 x64 SP2, Windows XP
    Service Pack 3, Windows Vista Gold, Windows Vista SP1, Windows Vista
    SP2, Windows Vista x64 Gold, Windows Vista x64 SP1, Windows Vista x64
    SP2, Windows Server 2008 Gold, Windows Server 2008 SP2, Windows Server
    2008 for Itanium-Based Systems Gold, Windows Server 2008 for
    Itanium-Based Systems SP2, Windows Server 2008 x64 Gold, Windows Server
    2008 x64 SP2, Windows 7 for 32-Bit Systems Gold, Windows 7 for x64-Based
    Systems Gold, Windows Server 2008 R2 for Itanium-Based Systems Gold,
    Windows Server 2008 R2 for x64-Based Systems Gold Important


    Oct 14, 2009 Cumulative Security Update of ActiveX Kill Bits (973525):
    MS09-055

    Affected Software: Windows 2000 Professional, Windows 2000 Server,
    Windows 2000 Advanced Server, Windows 2000 Datacenter Server, Windows
    Server 2003, Web Edition, Windows Server 2003, Standard Edition, Windows
    Server 2003, Datacenter Edition, Windows Server 2003 for Small Business
    Server, Windows Server 2003, Enterprise Edition, Windows Server 2003
    Datacenter Edition for Itanium-based Systems, Windows Server 2003
    Enterprise Edition for Itanium-based Systems, Windows XP Professional
    64-Bit Edition, Windows XP Professional, Windows XP Home Edition,
    Windows Server 2008, Windows Server 2008 for Itanium-Based Systems,
    Windows Server 2008 x64, Windows Vista, Windows Vista x64, Windows
    Server 2003 Datacenter x64 Edition, Windows Server 2003 Enterprise x64
    Edition, Windows Server 2003 Standard x64 Edition, Windows 7 for 32-Bit
    Systems, Windows 7 for x64-Based Systems, Windows Server 2008 R2 for
    x64-Based Systems, Windows Server 2008 R2 for Itanium-Based Systems
    Windows 2000 Service Pack 4, Windows Server 2003 SP2, Windows Server
    2003 for Itanium-based Systems SP2, Windows XP Professional x64 SP2,
    Windows XP Service Pack 2, Windows XP Service Pack 3, Windows Server
    2008 Gold, Windows Server 2008 SP2, Windows Server 2008 for
    Itanium-Based Systems Gold, Windows Server 2008 for Itanium-Based
    Systems SP2, Windows Server 2008 x64 Gold, Windows Server 2008 x64 SP2,
    Windows Vista Gold, Windows Vista SP1, Windows Vista SP2, Windows Vista
    x64 SP1, Windows Vista x64 SP2, Windows Vista x64 Gold, Windows Server
    2003 x64 SP2, Windows 7 for 32-Bit Systems Gold, Windows 7 for x64-Based
    Systems Gold, Windows Server 2008 R2 for x64-Based Systems Gold, Windows
    Server 2008 R2 for Itanium-Based Systems Gold Critical


    Oct 14, 2009 Cumulative Security Update for Internet Explorer (974455):
    MS09-054

    Affected Software: Windows XP Professional 64-Bit Edition, Windows XP
    Professional, Windows XP Home Edition, Internet Explorer 7.0 for Windows
    XP Professional x64 Edition, Internet Explorer 7.0 for Windows XP
    Service Pack 2, Internet Explorer 7 for Windows XP SP3, Windows Server
    2003, Web Edition, Windows Server 2003, Standard Edition, Windows Server
    2003, Enterprise Edition, Windows Server 2003, Datacenter Edition,
    Windows Server 2003 Standard x64 Edition, Windows Server 2003 for Small
    Business Server, Windows Server 2003 Enterprise x64 Edition, Windows
    Server 2003 Enterprise Edition for Itanium-based Systems, Windows Server
    2003 Datacenter x64 Edition, Windows Server 2003 Datacenter Edition for
    Itanium-based Systems, Internet Explorer 7 for Windows 2003 for Itanium,
    Internet Explorer 7 for Windows 2003 x64 Edition, Internet Explorer 7.0
    For Windows 2003, Windows Vista x64, Windows Vista, Internet Explorer
    7.0 for Windows Vista, Internet Explorer 7.0 for Windows Vista x64,
    Windows Server 2008 x64, Windows Server 2008 for Itanium-Based Systems,
    Windows Server 2008, Internet Explorer 7.0 for Windows Server 2008,
    Internet Explorer 7.0 for Windows Server 2008 for Itanium-Based Systems,
    Internet Explorer 7.0 for Windows Server 2008 x64, Internet Explorer
    5.01 on Windows 2000 Service Pack 4, Windows 2000 Advanced Server,
    Windows 2000 Datacenter Server, Windows 2000 Professional, Windows 2000
    Server, Internet Explorer 6.0 for Windows XP Service Pack 2, Internet
    Explorer 6.0 for Windows XP SP3, Internet Explorer 6 for Microsoft
    Windows XP Professional x64 Edition, Internet Explorer 6 for Microsoft
    Windows Server 2003 for Itanium-based Systems, Internet Explorer 6 for
    Microsoft Windows Server 2003 x64 Edition, Internet Explorer 6.0 for
    Windows Server 2003, Internet Explorer 6 for Microsoft Windows 2000
    Service Pack 4, Internet Explorer 8.0 for Windows, Internet Explorer 8
    for Windows Server, Windows 7 for 32-Bit Systems, Windows 7 for
    x64-Based Systems, Windows Server 2008 R2 for x64-Based Systems, Windows
    Server 2008 R2 for Itanium-Based Systems Windows XP Professional x64
    SP2, Windows XP Service Pack 2, Windows XP Service Pack 3, Internet
    Explorer 7.0 for Windows XP Professional x64 SP2, Internet Explorer 7.0
    for Windows XP SP2, Internet Explorer 7.0 for Windows XP SP3, Windows
    Server 2003 SP2, Windows Server 2003 x64 SP2, Windows Server 2003 for
    Itanium-based Systems SP2, Internet Explorer 7.0 for Windows Server 2003
    for Itanium-based Systems SP2, Internet Explorer 7.0 for Windows 2003
    x64 SP2, Internet Explorer 7.0 for Windows 2003 SP2, Windows Vista x64
    SP1, Windows Vista x64 Gold, Windows Vista x64 SP2, Windows Vista SP1,
    Windows Vista Gold, Windows Vista SP2, Internet Explorer 7.0 for Windows
    Vista, Internet Explorer 7.0 for Windows Vista x64, Windows Server 2008
    x64 Gold, Windows Server 2008 x64 SP2, Windows Server 2008 for
    Itanium-Based Systems Gold, Windows Server 2008 for Itanium-Based
    Systems SP2, Windows Server 2008 Gold, Windows Server 2008 SP2, Internet
    Explorer 7.0 for Windows Server 2008, Internet Explorer 7.0 for Windows
    Server 2008 for Itanium-Based Systems, Internet Explorer 7.0 for Windows
    Server 2008 x64, Internet Explorer 5.01 SP4 on Windows 2000 SP4, Windows
    2000 Service Pack 4, Internet Explorer 6.0 for Windows XP SP2, Internet
    Explorer 6.0 for Windows XP SP3, Internet Explorer 6.0 for Windows XP
    Professional x64 SP2, Internet Explorer 6.0 for Windows Server 2003 for
    Itanium-based Systems SP2, Internet Explorer 6.0 for Windows Server 2003
    x64 SP2, Internet Explorer 6.0 for Windows Server 2003 SP2, Internet
    Explorer 6.0 SP1 for Windows 2000 SP4, Internet Explorer 8 for Windows
    Gold, Internet Explorer 8 for Windows Server Gold, Windows 7 for 32-Bit
    Systems Gold, Windows 7 for x64-Based Systems Gold, Windows Server 2008
    R2 for x64-Based Systems Gold, Windows Server 2008 R2 for Itanium-Based
    Systems Gold Critical


    Oct 14, 2009 Vulnerabilities in FTP Service for Internet Information
    Services Could Allow Remote Code Execution (975254): MS09-053

    Affected Software: Windows XP Professional, Windows XP Professional
    64-Bit Edition, Internet Information Services 5.1, Windows Server 2003,
    Web Edition, Windows Server 2003, Standard Edition, Windows Server 2003,
    Enterprise Edition, Windows Server 2003, Datacenter Edition, Windows
    Server 2003 Standard x64 Edition, Windows Server 2003 for Small Business
    Server, Windows Server 2003 Enterprise x64 Edition, Windows Server 2003
    Enterprise Edition for Itanium-based Systems, Windows Server 2003
    Datacenter x64 Edition, Windows Server 2003 Datacenter Edition for
    Itanium-based Systems, Internet Information Services 6.0, Windows 2000
    Server, Windows 2000 Professional, Windows 2000 Datacenter Server,
    Windows 2000 Advanced Server, Internet Information Services 5.0, Windows
    Vista, Windows Vista x64, Internet Information Services 7.0, Windows
    Server 2008, Windows Server 2008 for Itanium-Based Systems, Windows
    Server 2008 x64 Windows XP Service Pack 2, Windows XP Service Pack 3,
    Windows XP Professional x64 SP2, Internet Information Server 5.1 Gold,
    Windows Server 2003 SP2, Windows Server 2003 x64 SP2, Windows Server
    2003 for Itanium-based Systems SP2, Internet Information Server 6.0
    Gold, Windows 2000 Service Pack 4, Internet Information Server 5.0 Gold,
    Windows Vista SP1, Windows Vista SP2, Windows Vista Gold, Windows Vista
    x64 SP2, Windows Vista x64 SP1, Windows Vista x64 Gold, Internet
    Information Services 7.0 GOLD, Windows Server 2008 SP2, Windows Server
    2008 Gold, Windows Server 2008 for Itanium-Based Systems Gold, Windows
    Server 2008 for Itanium-Based Systems SP2, Windows Server 2008 x64 Gold,
    Windows Server 2008 x64 SP2 Important


    Oct 14, 2009 Vulnerability in Windows Media Player Could Allow Remote
    Code Execution (974112): MS09-052

    Affected Software: Windows Media Player 6.4 for Windows 2000, Windows
    2000 Advanced Server, Windows 2000 Datacenter Server, Windows 2000
    Professional, Windows 2000 Server, Windows Media Player 6.4, Windows XP
    Home Edition, Windows XP Professional, Windows XP Professional 64-Bit
    Edition, Windows Server 2003, Web Edition, Windows Server 2003
    Datacenter x64 Edition, Windows Server 2003 Enterprise x64 Edition,
    Windows Server 2003 for Small Business Server, Windows Server 2003
    Standard x64 Edition, Windows Server 2003, Datacenter Edition, Windows
    Server 2003, Enterprise Edition, Windows Server 2003, Standard Edition
    Windows Media Player 6.4 for Windows 2000 Gold, Windows 2000 Service
    Pack 4, Windows Media Player 6.4 Gold, Windows XP Service Pack 2,
    Windows XP Service Pack 3, Windows XP Professional x64 SP2, Windows
    Server 2003 SP2, Windows Server 2003 x64 SP2 Critical


    Oct 14, 2009 Vulnerabilities in Windows Media Runtime Could Allow
    Remote Code Execution (975682): MS09-051

    Affected Software: Windows 2000 Advanced Server, Windows 2000 Datacenter
    Server, Windows 2000 Professional, Windows 2000 Server, Windows XP Home
    Edition, Windows XP Professional, Windows XP Professional 64-Bit
    Edition, Windows Server 2003 Datacenter x64 Edition, Windows Server 2003
    Enterprise x64 Edition, Windows Server 2003 for Small Business Server,
    Windows Server 2003 Standard x64 Edition, Windows Server 2003,
    Datacenter Edition, Windows Server 2003, Enterprise Edition, Windows
    Server 2003, Standard Edition, Windows Server 2003, Web Edition, Windows
    Vista, Windows Vista x64, Windows Server 2008, Windows Server 2008 x64
    Windows 2000 Service Pack 4, Windows XP Service Pack 2, Windows XP
    Professional x64 SP2, Windows XP Service Pack 3, Windows Server 2003 x64
    SP2, Windows Server 2003 SP2, Windows Vista Gold, Windows Vista SP1,
    Windows Vista SP2, Windows Vista x64 Gold, Windows Vista x64 SP1,
    Windows Vista x64 SP2, Windows Server 2008 SP2, Windows Server 2008
    Gold, Windows Server 2008 x64 Gold, Windows Server 2008 x64 SP2 Critical


    Oct 14, 2009 Vulnerabilities in SMBv2 Could Allow Remote Code Execution
    (975517): MS09-050

    Affected Software: Windows Vista, Windows Vista x64, Windows Server
    2008, Windows Server 2008 for Itanium-Based Systems, Windows Server 2008
    x64 Windows Vista Gold, Windows Vista SP1, Windows Vista x64 Gold,
    Windows Vista x64 SP1, Windows Server 2008 Gold, Windows Server 2008 for
    Itanium-Based Systems Gold, Windows Server 2003 x64 Gold, Windows Server
    2008 x64 SP2, Windows Server 2008 for Itanium-Based Systems SP2, Windows
    Server 2008 SP2, Windows Vista x64 SP2, Windows Vista SP2 Critical


    Sep 8, 2009 Vulnerability in Wireless LAN AutoConfig Service Could
    Allow Remote Code Execution (970710): MS09-049

    Affected Software: Windows Server 2008, Windows Server 2008 x64, Windows
    Vista, Windows Vista x64 Windows Server 2008 Gold, Windows Server 2008
    SP2, Windows Server 2008 x64 Gold, Windows Server 2008 x64 SP2, Windows
    Vista Gold, Windows Vista x64 SP1, Windows Vista x64 SP2, Windows Vista
    SP1, Windows Vista SP2, Windows Vista x64 Gold Critical

    Sep 8, 2009 Vulnerabilities in Windows TCP/IP Could Allow Remote Code
    Execution (967723): MS09-048

    Affected Software: Windows Server 2003, Web Edition, Windows Server
    2003, Standard Edition, Windows Server 2003, Datacenter Edition, Windows
    Server 2003 for Small Business Server, Windows Server 2003, Enterprise
    Edition, Windows Server 2003 Datacenter Edition for Itanium-based
    Systems, Windows Server 2003 Enterprise Edition for Itanium-based
    Systems, Windows Server 2003 Datacenter x64 Edition, Windows Server 2003
    Enterprise x64 Edition, Windows Server 2003 Standard x64 Edition,
    Windows Server 2008, Windows Server 2008 for Itanium-Based Systems,
    Windows Server 2008 x64, Windows Vista, Windows Vista x64, Windows 2000
    Professional, Windows 2000 Server, Windows 2000 Advanced Server, Windows
    2000 Datacenter Server, Windows XP Professional, Windows XP Home
    Edition, Windows XP Professional 64-Bit Edition Windows Server 2003
    SP2, Windows Server 2003 for Itanium-based Systems SP2, Windows Server
    2003 x64 SP2, Windows Server 2008 Gold, Windows Server 2008 for
    Itanium-Based Systems Gold, Windows Server 2008 SP2, Windows Server 2008
    x64 Gold, Windows Server 2008 x64 SP2, Windows Vista Gold, Windows Vista
    x64 SP1, Windows Vista x64 SP2, Windows Vista SP1, Windows Vista SP2,
    Windows Vista x64 Gold, Windows 2000 Service Pack 4, Windows Server 2008
    for Itanium-Based Systems SP2, Windows XP Service Pack 2, Windows XP
    Service Pack 3, Windows XP Professional x64 SP2 Critical


    Sep 8, 2009 Vulnerabilities in Windows Media Format Could Allow Remote
    Code Execution (973812): MS09-047

    Affected Software: Windows Server 2003, Web Edition, Windows Server
    2003, Standard Edition, Windows Server 2003, Datacenter Edition, Windows
    Server 2003 for Small Business Server, Windows Server 2003, Enterprise
    Edition, Windows Server 2003 Datacenter x64 Edition, Windows Server 2003
    Enterprise x64 Edition, Windows Server 2003 Standard x64 Edition,
    Windows 2000 Professional, Windows 2000 Server, Windows 2000 Advanced
    Server, Windows 2000 Datacenter Server, Windows XP Professional 64-Bit
    Edition, Windows XP Professional, Windows XP Home Edition, Windows
    Server 2008, Windows Server 2008 x64, Windows Vista, Windows Vista x64
    Windows Server 2003 SP2, Windows Server 2003 x64 SP2, Windows 2000
    Service Pack 4, Windows XP Professional x64 Gold, Windows XP
    Professional x64 SP2, Windows XP Service Pack 2, Windows XP Service Pack
    3, Windows Server 2008 Gold, Windows Server 2008 SP2, Windows Server
    2008 x64 Gold, Windows Server 2008 x64 SP2, Windows Vista Gold, Windows
    Vista x64 SP1, Windows Vista SP1, Windows Vista x64 Gold, Windows Vista
    SP2, Windows Vista x64 SP2 Critical


    Sep 8, 2009 Vulnerability in DHTML Editing Component ActiveX Control
    Could Allow Remote Code Execution (956844): MS09-046

    Affected Software: Windows 2000 Professional, Windows 2000 Server,
    Windows 2000 Advanced Server, Windows 2000 Datacenter Server, Windows
    Server 2003, Web Edition, Windows Server 2003, Standard Edition, Windows
    Server 2003, Datacenter Edition, Windows Server 2003 for Small Business
    Server, Windows Server 2003, Enterprise Edition, Windows Server 2003
    Datacenter Edition for Itanium-based Systems, Windows Server 2003
    Enterprise Edition for Itanium-based Systems, Windows XP Professional
    64-Bit Edition, Windows XP Professional, Windows XP Home Edition,
    Windows Server 2003 Standard x64 Edition, Windows Server 2003 Enterprise
    x64 Edition, Windows Server 2003 Datacenter x64 Edition Windows 2000
    Service Pack 4, Windows Server 2003 SP2, Windows Server 2003 for
    Itanium-based Systems SP2, Windows XP Professional x64 SP2, Windows XP
    Service Pack 2, Windows XP Service Pack 3, Windows Server 2003 x64 SP2
    Critical


    Sep 8, 2009 Vulnerability in JScript Scripting Engine Could Allow
    Remote Code Execution (971961): MS09-045

    Affected Software: Windows 2000 Professional, Windows 2000 Server,
    Windows 2000 Advanced Server, Windows 2000 Datacenter Server, Windows
    Server 2003, Web Edition, Windows Server 2003, Standard Edition, Windows
    Server 2003, Datacenter Edition, Windows Server 2003 for Small Business
    Server, Windows Server 2003, Enterprise Edition, Windows Server 2003
    Datacenter Edition for Itanium-based Systems, Windows Server 2003
    Enterprise Edition for Itanium-based Systems, Windows XP Professional
    64-Bit Edition, Windows XP Professional, Windows XP Home Edition,
    Windows Server 2008, Windows Server 2008 for Itanium-Based Systems,
    Windows Server 2008 x64, Windows Vista, Windows Vista x64, Windows
    Server 2003 Datacenter x64 Edition, Windows Server 2003 Enterprise x64
    Edition, Windows Server 2003 Standard x64 Edition Windows 2000 Service
    Pack 4, Windows Server 2003 SP2, Windows Server 2003 for Itanium-based
    Systems SP2, Windows XP Professional x64 SP2, Windows XP Service Pack 2,
    Windows XP Service Pack 3, Windows Server 2008 Gold, Windows Server 2008
    SP2, Windows Server 2008 for Itanium-Based Systems Gold, Windows Server
    2008 for Itanium-Based Systems SP2, Windows Server 2008 x64 Gold,
    Windows Server 2008 x64 SP2, Windows Vista Gold, Windows Vista x64 SP1,
    Windows Vista x64 SP2, Windows Vista SP1, Windows Vista SP2, Windows
    Vista x64 Gold, Windows Server 2003 x64 SP2 Critical
     
    MowGreen, Nov 11, 2009
    #5
  6. <snipped>
    <even *I* won't quote all that>


    hah
     
    Shenan Stanley, Nov 11, 2009
    #6
  7. Jose

    richyrich43 Guest

     
    richyrich43, Nov 12, 2009
    #7
  8. Jose

    richyrich43 Guest

     
    richyrich43, Nov 12, 2009
    #8
  9. Jose

    Keko Guest

    Thanks much! This one worked. I've been trying for days. Some of the posts
    had long convoluted fixes-remove this, remove that, then re-install, it would
    have taken hours!

    Error code 646--is a pretty vague code. On the Microsoft website all it
    says it means is that the update didn't work. Duh! That, I can figure out!
     
    Keko, Nov 23, 2009
    #9
  10. Jose

    Keko Guest

    Oh yeah, being a jerk helps.

     
    Keko, Nov 23, 2009
    #10
  11. How was that being a jerk?

    I pointed out the lack of information in a manner which could be understood
    *and* went a further step to give methods of providing said information.

    Yes - I took a friendly jibe at the poster - but it was friendly and was
    pointed out as such. One could not go much further with the lack of
    information - so I asked for and provided detailed instructions on how to
    provide further information.

    In any case - until the problems with the computers having this issue are
    remedied - each month (just about) they will continue asking for 'how do I
    fix this' and probably just continue using a work-around solution. *shrug*
    Looks like you have done the same.
     
    Shenan Stanley, Nov 23, 2009
    #11
  12. Jose

    kena0531 Guest

    OK I am not so smart. How do I turn off user account controls so that I can
    get the stupid updates. I am also having issues with Mcafee, and they say the
    problem with mcafee is due to windows not updating.
     
    kena0531, Jan 8, 2010
    #12
  13. Jose

    Michael Guest

    You have that backwards. The problem with WU is McAfee. To turn off UAC
    control panel/system & security/action center. Scroll to the bottom of the
    action center page and you'll see UAC options.
     
    Michael, Jan 9, 2010
    #13
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.